/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) { 
    #logo { margin:25px 0 0 0; }
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) { 
	  #navigation li { padding-top:4px; background:none; }
  	#navigation li a { font-size:15px; padding:0 12px 3px 9px; }
  	#subnavigation li a { font-size:15px; }
  	h1 { font-size:32px; line-height:38px; }
  	h1 span, .matrix_box strong { font-size:19px; line-height:25px; }
    .home .dd .ddTitle { width:137px; min-width:137px; margin-left:10px; }
    .home .dd .ddChild { min-width:137px; margin-left:10px; }
  	#solutionmatrix ul { margin-top:0 !important; }
  	.sliderbox ul li { width:120px; font-size:11px; line-height:15px; }
  	h3 { font-size:18px !important; line-height:24px !important; }
  	#content h2 { font-size:17px; line-height:24px; }
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	  #logo { float:right; margin:25px 0 0 0; }
	  #service { position:absolute; top:0; left:0; width:100% }
    #service div { height:30px; width:100%; background:none; }
  	#service_navigation { margin-right:5px; }
  	#service_navigation li, #language_switcher li { font-size:11px; display:block; float:left; padding:3px 5px 0 0; }
  	#service_navigation li { height:29px; border:0; }
  	#service_navigation li a { padding:0; }
    #suchfeld { width:70px !important; height:18px !important; }
    #suchstart { margin:5px 0 0 5px; }
  	#lang_switcher { width:auto; font-size:11px; }
  	.sidebar { margin:24px 0; }
  	#content .texte { min-height:auto; }
  	.box { margin:0 0 6px !important; }
  	#solutionmatrix ul { margin-top:0 !important; }
  	#solutionmatrix ul li { margin:0; }
  	#solutionmatrix ul li:last-child { margin:0 0 24px; }
  	h1 { font-size:20px; line-height:28px; }
  	h3 { font-size:18px !important; line-height:24px !important; }
  	#content h2 { font-size:17px; line-height:24px; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) { 
	  body { background-image:none; }
	  #logo { float:left; margin:40px 0 30px; }
	  #service_navigation li.current span {  padding:0; }
	  #navigation, #subnavigation, .sliderbox { display:none !important; }
	  header { height:auto; }
	  header select { width:100%; margin:10px 0; }
	  .navi_mobile { display:block; }
	  .select_rubrik { font-weight: 700; margin-top: 6px; }
	  address, .footertext { padding-bottom:12px; font-size:12px; line-height:17px; }
	  footer { height:auto; padding:12px 0; }
	  #fuss_navigation, #fuss_navigation li { clear:left; margin:0; }
	  #fuss_navigation { margin-top: 12px; }
  	h1 span, .matrix_box strong { font-size:19px; line-height:25px; }
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	  body { background-image:none; }
	  #logo { float:left; margin:40px 0 30px; }
	  #service_navigation li.current span {  padding:0; }
	  #navigation, #subnavigation, .sliderbox { display:none !important; }
	  header { height:auto; }
	  header select { width:100%; margin:10px 0; }
	  .navi_mobile { display:block; }
	  .select_rubrik { font-weight: 700; margin-top: 6px; }
	  address, .footertext { padding-bottom:12px; font-size:12px; line-height:17px; }
	  footer { height:auto; padding:12px 0; }
	  #fuss_navigation, #fuss_navigation li { clear:left; margin:0; }
	  #fuss_navigation { margin-top: 12px; }
  	h1 { font-size:22px; line-height:28px; }
  	h1 span, .matrix_box strong { font-size:19px; line-height:25px; }
  	#solutionmatrix ul { border:1px solid red; padding:0; }
	}

/* #Font-Face
================================================== */

	@font-face {
    font-family: 'DINReg';
    src: url('fonts/din-webfont.eot');
    src: url('fonts/din-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/din-webfont.woff') format('woff'),
         url('fonts/din-webfont.ttf') format('truetype'),
         url('fonts/din-webfont.svg#DINRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}